@charset "UTF-8";
/* CSS Document */
body {
	background-color:#FFF;
	background-image:url(../images/bg_2.jpg);
}
.ustcizgi {
	background-color:#517eab;
	max-height:35px;
	min-height:45px;
}
.musteri-hizala {
	padding-top:7px;
	padding-left:20px;
}
.logo {
	padding-top:20px;
	padding-left:20px;
	padding-bottom:10px;
}
.p {
	padding-top:8px;
	padding-left:10px;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
.row-cont {
	margin-top:10px;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	background-color:#f2f2f3;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.orta-alananasayfa {
	background-color:#f2f2f3;
	padding-bottom:10px;
	margin-top:10px;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
*{
    padding:0;
    margin:0;
    list-style-type:none;
    text-decoration:none;
}
body{
    font-family:"Open Sans", sans-serif;
    font-weight:600;
}
.menu{
    overflow:hidden;
}
.menu .open{
    display:none;
    color:#475055;
    padding:15px;
    background-color: #000;
    cursor: pointer;
}
.menu ul li{
    float:left;
	padding-left:15px;
    margin-right:10px;
}
.menu ul li a{
    z-index:9999;
    position: relative;
    display:block;
    color:#495057;
    font-size:13px;
    letter-spacing:.7px;
    padding:15px 12px;
	z-index:99;
	font-weight:bold;
}
.menu ul li a:after{
    z-index:-1;
    content:"";
    position:absolute;
    width:100%;
    height:0%;
    bottom:0;
    left:0;
    background-color: #495057;
    transition:height 150ms;
}
.menu ul li a:hover{
    color:#495057;
	text-decoration:none;
}
.menu ul li a:hover:after{
    height: 5%;
}
@media (max-width:768px) {
    .menu .open{display:block;background-color:#343a40; color:#FFF;}
    .menu ul {display:none;}
	.menu ul li a{color:#FFF;}
	.menu ul li a:hover{background-color:#495057; color:#FFF;}
    .menu ul li{float:none; margin-right:0; border-bottom:1px solid #333; background-color: #343a40;}
    .menu ul li:last-child{border-bottom:none}
	.logo { text-align:center;}
	.ustcizgi { text-align:center;}
	.ustcizgi ul li { text-align:center;}
	.footer p { text-align:center;}
	}

@media (min-width:768px) {
    .menu ul {display:block!important;}
}
@media (max-width: 992px) {
	  .menu .open{display:block;background-color:#343a40; color:#FFF;}
    .menu ul {display:none;}
	.menu ul li a{color:#FFF;}
	.menu ul li a:hover{background-color:#495057; color:#FFF;}
    .menu ul li{float:none; margin-right:0; border-bottom:1px solid #333; background-color: #343a40;}
    .menu ul li:last-child{border-bottom:none}
	.logo { text-align:center;}
	.ustcizgi { text-align:center;}
	.ustcizgi ul li { text-align:center;}
	.footer p { text-align:center;}
	}
@media (min-width:992px) {
    .menu ul {display:block!important;}
}
@media (min-width:1200px) { .menu ul {display:block!important;}}
 }
@media (max-width:1200px) {
	.menu .open{display:block;background-color:#343a40; color:#FFF;}
    .menu ul {display:none;}
	.menu ul li a{color:#FFF;}
	.menu ul li a:hover{background-color:#495057; color:#FFF;}
    .menu ul li{float:none; margin-right:0; border-bottom:1px solid #333; background-color: #343a40;}
    .menu ul li:last-child{border-bottom:none}
	.logo { text-align:center;}
	.ustcizgi { text-align:center;}
	.ustcizgi ul li { text-align:center;}
	.footer p { text-align:center;}  }
.list-group :hover{
    color:#fff;
	text-decoration:none;
	background-color:#343a40;
}
.footer {
	background-color:#517eab;
	margin-top:20px;
	min-height:45px;
	padding-top:25px;
	padding-left:20px;
	padding-right:20px;
}
.footer2 {
	background-color:#517eab;
	margin-top:50px;
	min-height:45px;
	padding-top:25px;
	padding-left:20px;
	padding-right:20px;
}
.social-hizala {
	padding-top:8px;
	list-style-type:none;
	float:left;
}
.social-hizala ul li{
    float:left;
	padding-right:5px;
}
.flag-hizala {
	padding-top:8px;
	list-style-type:none;
	float:right;
}
.flag-hizala ul li{
    float:right;
	padding-right:5px;
}
.hizala {
	padding-top:15px;
	padding-left:20px;
}
.menu-bg {
	padding-top:60px;
}
.bread-bg {
	background-color:#ededed;
	padding-left:5px;
}
.ref ul li{
    float:left;
	padding-left:37px;
	padding-right:15px;
	padding-bottom:15px;
}
.buton-bg {
	background-color:#343a40;
	font-size:12px;
	}
	.buton-h4{
		text-align:left;
		font-size:16px;
		font-weight:bold;
	}
	.urn ul li{
    float:left;
	padding-left:45px;
	padding-right:15px;
	padding-bottom:15px;
}
/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 20%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
/* Opacity #1 */
.hover11 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover11 figure:hover img {
	opacity: .5;
}
.renk2 {
	background-color:#FFF;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.urunler ul li{
    float:left;
	padding-left:18px;
	padding-bottom:20px;
	padding-top:20px;
	z-index:999;
}
::-moz-selection {
    background:#495057;
    color:#fff;
}
::selection {
    background:#495057;
    color:#fff;
}
/* Preloader */
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* sayfa yüklenirken gösterilen arkaplan rengimiz */
    z-index:999; /* efektin arkada kalmadığından emin oluyoruz */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%;
    top:50%;
    background-image:url(../images/load.png);
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px;
}
#success_message{ display: none;}
.akademi {
	color:#343a3f;
	font-size:5px;
	text-decoration:none;
}
.akademi a {
	color:#343a3f;
	font-size:5px;
	text-decoration:none;
}
.akademi a:hover {
	color:#343a3f;
	font-size:5px;
	text-decoration:none;
}
